.title-style {
  font-family: Aclonica, sans-serif;
  color: var(--bs-info);
}

.button-active {
  background: var(--bs-cyan);
  color: var(--bs-body-bg);
}

.icon-color {
  color: #3aa3dc;
}

.title-style {
  font-family: Amaranth, sans-serif;
}

.border {
  border-radius: 30px;
}

.process {
  padding: 5%;
  border-radius: 20px;
}

.align-content {
  text-align: center;
}
